
Website Input - Feature #775

Custom field name extraction

08/09/2014 11:54 PM - Luke Murphey

Status: Closed Start date: 08/09/2014

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.9   

Description

Add the ability to define a value that can be used for setting the name of field.

For example, consider this HTML:

<div id="model">Focus</div>

<div name="submodel">ST</div>

<div name="make" id="car">Ford</div>

 

If the setting the names attributes to "name,id" would cause the following output:

model=Focus submodel=ST make=Ford

History

#1 - 08/10/2014 05:46 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

#2 - 08/10/2014 05:47 AM - Luke Murphey

- Target version set to 0.9
